/*Contact*/
    .page-node-73 #node-73 .field-type-text-with-summary  p  { font-size:13px; margin-bottom:10px; }
         .page-node-73 #node-73 .field-type-text-with-summary  p strong { font-size:14px; color:#282a2b; }
				  
	#content form { margin-bottom:20px;}
	#content form label {  font-size:13px; margin-top:5px; margin-bottom:5px;  }			  
	
    div.views-exposed-widget{ clear:both;}
	   
	 div.form-item   { display:block; margin:0 0 5px 0!important;}
	      div.bef-checkboxes { display:block; margin:10px 0 20px 0!important;}
	


/*BUTTON*/
/*.node-webform div.form-actions.form-wrapper , div.views-exposed-widget.views-submit-button , form#user-login div#edit-actions {*/
 div.search-b {
   display:block; 
   width:9px; height:23px; 
   padding:0!Important;margin:20px 0 0 0!important; 
   background:url(../img/b-red-left.png) left 0 no-repeat; clear:both!important;
}
.views-exposed-form  div.search-b {
	clear: none !important;
}
    /*.node-webform div.form-actions.form-wrapper input , div.views-exposed-widget.views-submit-button input , form#user-login input#edit-submit {*/
	 div.search-b  input {
	   position:relative; border:none; cursor:pointer;
	   height:23px; min-width:75px; 
	   padding:0 15px 4px 5px!important; margin:0!important;
       font-size:12px;color:#FFF; 
	   left:8px; font-weight:bold; background:url(../img/b-red-right.png) right 0 no-repeat #c22619;
	}
	
	
/*CONTENT CARROUSEL*/		     
		#content .node-home div.field-collection-container  { 
		     position:relative;
			 width:980px; height:378px; 
			 margin:0 0 25px 0; padding:0;
			 border:none;
			 background:#17365c; border-bottom:2px solid #17365c;
		}
	   #content  div.field-collection-container div.carousel-wrap { width:980px!important;}
            #content  div.field-collection-container div.carousel-wrap   div.field-items  div.field-collection-view	,
			 #content  div.field-collection-container div.carousel-wrap   div.field-items  div.field-collection-view .entity-field-collection-item ,
			 #content  div.field-collection-container div.carousel-wrap   div.field-items  div.field-collection-view .content 
			{ position:relative!important; width:980px!important; margin:0!important; padding:0!Important; border:none!important; }
					 
		           #content  div.field-collection-container div.carousel-wrap   div.field-items  div.field-item { float:left; }
			        #content  div.field-collection-container div.carousel-wrap  div.field-items  div.field-item img { width:980px!Important; height:377px!important; border:none!important; }
		

		
		
		#content div.field-collection-container div.content-gallery {
  		     position:absolute; width:260px; height:auto;
			 left:25px; top:60px; padding:20px;
			 color:#FFF; background:url(../img/b-txt-car.png) 0 0 repeat-y;
		}
			#content div.field-collection-container div.content-gallery  div.field-name-field-home-title-image {  position:relative; float:left; width:100%; font-size:20px; margin-bottom:15px;}
		    #content  div.field-collection-container div.carousel-wrap  div.field-items  div.field-item div.field-name-field-home-text-image {position:relative; float:left; width:100%; font-size:14px; }
			#content  div.field-collection-container div.carousel-wrap  div.field-items  div.field-item div.field-name-field-home-text-image p,
			#content  div.field-collection-container div.carousel-wrap  div.field-items  div.field-item div.field-name-field-home-text-image a{font-size:14px;}
			#content  div.field-collection-container div.carousel-wrap  div.field-items  div.field-item div.field-name-field-home-text-image-long p,
			#content  div.field-collection-container div.carousel-wrap  div.field-items  div.field-item div.field-name-field-home-text-image-long a{font-size:14px;}
		
		
		/*CONTENT CARROUSEL PAGINATION*/
        #content div.field-collection-container div.center-wrap { 
		    position:absolute; bottom:0; left:45%; z-index:499; display:block;				
		}
		     #content div.field-collection-container div.center-wrap p a {
			     position:relative; display:block; float:left;
				 width:18px; height:18px; cursor:pointer;
				 background:#FFF; color: #17375e; padding:5px 0 0 8px; 
				 font-family:Helvetica, Arial; font-weight:bold;
			 }
			 #content div.field-collection-container div.center-wrap p a.active { background:#17375e; color:#FFF;}

			 
		/*CONTENT CARROUSEL NEXT + PREV*/
        #content div.field-collection-container input.carousel-control { display:none;}		
		
		
	   
	/*CARROUSEL SMALL*/
		/*carrousel Galeria // carrousel Patrocinadores */
		div.c-teaser-d div.view-galeria p { font-size:13px; color:#282a2b;}
	    div.c-teaser-d div.view-galeria p a { display:inline!important; font-size:13px; }
		 
		 
		div.c-teaser-d div.view-galeria  div.js ,
		div.c-teaser-d div.view-patrocinadores  div.js { position:relative; margin:40px 0 0 0;}
        
		div.c-teaser-d div.view-galeria  div.js div.carousel-wrap ,
		div.c-teaser-d div.view-patrocinadores   div.js div.carousel-wrap { 
		     position:relative;width:510px!Important;		    
             display:block; left:60px; 
			 margin:0; padding:0; 	 
	    }  
        div.c-teaser-d div.view-galeria  div.js div.carousel-wrap {   height:100px!important;}
        div.c-teaser-d div.view-patrocinadores   div.js div.carousel-wrap { height:120px!important;  }

		
		div.c-teaser-d div.view-galeria ul , div.c-teaser-d div.view-patrocinadores ul {  border:none!important;  margin:0!important; padding:0!important;}
            
			div.c-teaser-d div.view-galeria li ,
			div.c-teaser-d div.view-patrocinadores li { 
			    position:relative; display:block; float:left; 
				width:170px!important;
				margin:0; padding:0;
				border:none!important;
			}
	        div.c-teaser-d div.view-galeria li {  height:100px!Important;}
			div.c-teaser-d div.view-patrocinadores li { height:120px!Important; }			
            div.c-teaser-d div.view-galeria li  .field-name-field-galeria-title-img 	{ display:none!important; }	
	
		
        /*Carrousel Videos*/
		div.c-teaser-d div.view-videos  div.js { position:relative; margin:10px 0 0 0;}
		div.c-teaser-d div.view-videos div.js div.carousel-wrap { 
		     position:relative;
		     width:520px!Important;  height:200px!Important;
             display:block; left:50px; 
			 margin:0; padding:0; 	 
	    }
		div.c-teaser-d div.view-videos li{ float:left; width:260px!important; margin:0!important; border:none!important;}
		div.c-teaser-d div.view-videos li .views-field-title{ width:240px; height:40px; position:relative;}
		div.c-teaser-d div.view-videos li .views-field-title span{ position:absolute; bottom:5px; width:240px; }
		div.c-teaser-d div.view-videos .carousel-control{ top:100px;}
	   
	   	    .carousel-control { 
			   position:absolute; top:30px; width:27px; cursor:pointer;
			   height:28px; overflow:hidden; text-indent:-3000px;
			 }
		    .carousel-control.carousel-previous  { left:0; background:url(../img/i-left-on.png) 0 0 no-repeat ; }
			.carousel-control.carousel-previous.disabled { background:url(../img/i-left.png) 0 0 no-repeat ;}
			.carousel-control.carousel-next { left:570px; background:url(../img/i-right-on.png) 0 0 no-repeat ;} 
	        .carousel-control.carousel-next.disabled { left:570px; background:url(../img/i-right.png) 0 0 no-repeat ;} 
	
    /*Filters*/
	.view-filters {
	    position:relative;
	    padding:0 10px 0 20px;	
	}
	
	.view-filters h3 { padding:10px; }
	
	
	/*.view-filters .views-exposed-widget#edit-academico-wrapper { clear: both;}*/
	.view-filters .views-exposed-widget { float:left; clear:none; margin-right:30px; }
	.view-filters .views-submit-button { clear:none; float:right; right:110px!important; position:relative; }
	
	
    .vf { width:600px; position:relative; }
	.vf-top {height:13px; background:url(../img/i-vf-top.png) 0 0 no-repeat ;}
	.vf-center { padding:5px 0 5px 25px; width:586px; background:url(../img/i-vf-center.png) 0 0 repeat-y ;}
	.vf-bottom { height:13px; background:url(../img/i-vf-bottom.png) 0 0 no-repeat ; margin:0 0 20px 0; }
	
	h3 { 
	    position:relative; 
		top:2px; left:0px; height:25px; 
		margin:0!important; padding:0!important; 
		z-index:498; 
	}
	.bf { display:block; float:left; height:25px;   }
	.bf-left { width:14px; background:url(../img/i-bf-left.png) 0 0 no-repeat ;}
	.bf-center { padding: 8px 10px 0 10px; height:17px; background:url(../img/i-bf-center.png) 0 0 repeat-x ; }
	.bf-right { width:14px; background:url(../img/i-bf-right.png) 0 0 no-repeat ;}
	
	/*Filters Category*/
	body.page-publicaciones .vf-center div#edit-diccionario-wrapper { top:131px; }
	body.page-publicaciones .vf-center div#edit-categoria-wrapper {  top:21px; }
	
	.vf-center div#edit-diccionario-wrapper { position:absolute!important;  left:25px; } 
	.vf-center div#edit-tipo-wrapper ,
	.vf-center div#edit-categoria-wrapper { position:relative!important; width:250px!important; min-height:200px; float:left; clear:both;}
	.vf-center div#edit-tipo-wrapper  label , .vf-center div#edit-categoria-wrapper  label { display:none;}
	.vf-center div#edit-tipo-wrapper  label.option , .vf-center div#edit-categoria-wrapper label.option { display:block; }
	/*Filters Category*/
	
	/*Filters Input data*/
	.vf-center div#edit-desde-wrapper ,
	.vf-center div#edit-field-publicacion-fecha-value-value-wrapper{ width:119px!important; margin-right:1px!important; }	
	.vf-center div#edit-hasta-wrapper{ width:119px!important; }	
	
	.vf-center div#edit-desde-wrapper input ,
	.vf-center div#edit-field-publicacion-fecha-value-value-wrapper input , 
    .vf-center div#edit-hasta-wrapper input { 
	   position:relative; float:left;
	   width:69px!important;  margin:0!important;
	   background:url(../img/i-search-data.png) 0 0 no-repeat!important; 
	}
	.vf-center img.ui-datepicker-trigger { position:relative!important; width:30px; height:24px;  cursor:pointer!Important;}
	/*Filters Input data*/
	
	/*Filters Input big*/
	/*.vf-center input#edit-body-value ,
	body.page-actividades  .vf-center input#edit-texto { width:525px!important; background:url(../img/i-search-big.png) 0 0 no-repeat!important;}*/
	/*Filters Input big*/
	
	/*Filters Input*/
	.view-filters  .vf-center input[type="text"], .view-filters  .vf-center input[type="email"] ,  .view-filters  .vf-center input[type="password"],
    body.page-diccionario-de-ingenieria	input[type="text"]{ 
       display:block; float:left; 
	   width:234px!important; height:19px; 
       color:#535353; padding:3px 8px; overflow:hidden;
       background:url(../img/i-search.png) 0 0 no-repeat;
    }
	/*Filters Input*/
	
	.vf-center .division , .vf-center .division:hover { 
	    position:relative; display:inline-block; width:450px;
		padding:30px 0 0 0; color:#c22619; font-weight:bold;
		font-size:12px; text-decoration:none;  clear:both; float:left;
	}
	.vf-center div.search-n{ display:none;}
	.vf-center div.search-a { display:block;}
	
	
/*GENERIC STYLE*/
input[type="text"], input[type="email"] , input[type="password"]{ 
   width:241px; height:30px; 
   color:#535353; padding:0 8px; 
   background:url(../img/i-input.png) 0 0 no-repeat;
}




textarea {
    width:595px; height:154px;
	padding:8px; border:none; color:#535353; 
    background:url(../img/i-textarea.png) 0 0 no-repeat;
}

div#edit-submitted-condiciones a , div#edit-submitted-condiciones a:hover { color:#00708c; text-decoration:none; font-weight:bold; }




	
	
	   
